/* Localized versions of Info.plist keys */

CFBundleName = "Amadeus Lite";

"HSPDFFileType" = "Portable Document Format (PDF)";
"HSTIFFFileType" = "Tagged Image File Format (TIFF)";
"HSGIFFileType" = "Graphic Interchange Format (GIF)";
"HSBMPFileType" = "BMP";
"HSJPEGFileType" = "JPEG";
"HSTEXTFileType" = "Tekst";

"NSMicrophoneUsageDescription" = "Adgang til mikrofonen kræves for at programmet kan optage lyd fra din Mac.";

"NSAppleEventsUsageDescription" = "Amadeus behøver tilladelse til at sende Apple Events for at kunne eksportere lyde til dit musikbibliotek.";

"NSContactsUsageDescription" = "Adgang til kontakter kræves for at kunne udfylde indsendelse af nedbrudsrapporter.";

